View Issue Details

IDProjectCategoryView StatusLast Update
0001897Industrial-Craft²Agriculture / crops / Boozeceptionpublic2017-01-04 16:32
ReporterShiftLogicAssigned ToAroma1997 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindows 10OS VersionUnknown
Product Version 
Target VersionFixed in VersionBuilds for MC 1.10.x 
Summary0001897: Crops Recipe does not work.
DescriptionFollowing the crafting recipe from the "Getting Started" tutorial, the actual Crops object does not appear. Tried several variations, but to no avail.

After checking if a thumbnail image(?) was missing it turned out it was actually not working in Survival Mode.
Steps To ReproduceJust attempt to craft a Crops with 4 Sticks.
Additional InformationI'm brand new here, brand new to modding and Minecraft PC version as well. I'm using Minecraft Version 1.8.9 and Forge 1.8.9-11.15.1.1902-1.8.9

I'm using no additional mods besides this one and no resource packs or shaders.

If it's pertinent I've allocated 6gigs of memory to the game. Just thought you would like to know.

Tagsbug, no error
Minecraft Version1.8.9

Activities

ShiftLogic

2016-06-11 02:43

reporter   ~0004545

industrialcraft-2-2.3.259 is the version.

Read the forum post... for great justice.

Chocohead

2016-06-11 16:17

developer   ~0004547

Crops haven't been fully ported yet

HunterzCZ

2016-11-26 08:44

reporter   ~0004893

Last edited: 2016-11-26 08:44

View 2 revisions

Will be possible finish porting crops instead adding new blocks like lodine table? (1.10.2)

Issue History

Date Modified Username Field Change
2016-06-11 01:50 ShiftLogic New Issue
2016-06-11 02:43 ShiftLogic Note Added: 0004545
2016-06-11 02:44 ShiftLogic Tag Attached: bug
2016-06-11 02:44 ShiftLogic Tag Attached: no error
2016-06-11 16:17 Chocohead Note Added: 0004547
2016-11-26 08:44 HunterzCZ Note Added: 0004893
2016-11-26 08:44 HunterzCZ Note Edited: 0004893 View Revisions
2017-01-04 16:32 Aroma1997 Status new => resolved
2017-01-04 16:32 Aroma1997 Fixed in Version => Builds for MC 1.10.x
2017-01-04 16:32 Aroma1997 Resolution open => fixed
2017-01-04 16:32 Aroma1997 Assigned To => Aroma1997